export default function Head() {
  return (
    <>
      <title>Code Base</title>
      <meta name="description" content="Generated by AF :)" />
      <meta name="viewport" content="width=device-width, initial-scale=1" />
      <link rel="icon" href="/favicon.ico" />
    </>
  )
}
